Subject: Abandoned report - EPOS - June 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: ashish dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 22 Jun 2022 04:55:25 -0700 (MST)

Hi All, 

PFB the abandoned report for this month. We have the most abandoned in China, France and Japan lines. 

I have checked Chinese lines and happy to say that I did not find any major issues. Most of the abandoned happend when one person was on break. They were punctual on the breaks and did not exceed them. 
However, for Tiantian the ACW is higher then Josie (not significantly) and if she reduces it we can answer some more calls. I will speak to her on this. 

I will check and update you on French calls. 

For Japanese, the ACW time for the agent is higher as she is new and needs time to document thinigs. 

Country 	Week 23 	Week 24 	Week 25 	Week 26 	Grand Total 
China 	4 	16 	9 	7 	36 
France 	4 	14 	17 	1 	36 
Japan 	4 	4 	18 	2 	28 
US 	6 	6 	5 	1 	18 
UK 		2 	4 	1 	7 
Germany 	1 	4 	2 		7 
India 	2 	1 	1 	2 	6 
Hungry 		1 	2 		3 
Australia 		2 	1 		3 
German 				1 	1 
HK 				1 	1 
Netherland 		1 			1 
NA 				1 	1 
Canada 	1 				1 
Belgium 		1 			1 
Grand Total 	22 	52 	59 	17 	150 

Regards, 
Pritish Nandi